<?xml version="1.0" encoding="utf-8" ?>

<layout version="1.0">
  <object name="Music_Settings_Disp" fontcount="2">
    <settings>
      <!-- Base parametras portrait-->
      <sett name="TitleHeight" value="0"/>
      <sett name="TitleTopOffset" value="0"/>
      <sett name="TitleMode" value="1"/>
      <sett name="OverlayStyle" value="0"/>
      <sett name="XPos" value="0"/>
      <sett name="YPos" value="42"/>
      <sett name="Width" value="240"/>
      <sett name="Height" value="251"/>
      <!-- Base parametras portrait-->
    </settings>

    <!--  The fonts used in the Music disp -->
    <font name="TitleFont">
      <size value="20"/>
      <style value="Plain"/>
    </font>
    <font name="ItemFont">
      <size value="16"/>
      <style value="Plain"/>
      <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0" />
    </font>

    <!-- Derived parameters Portrait -->
    <attributes count="44">

      <!-- Background Area -->
      <attr index="0" value="0" />
      <attr index="1" value="0" />
      <attr index="2" value="240" />
      <attr index="3" value="251" />

      <!-- Title Area -->
      <attr index="4" value="10" />
      <attr index="5" value="13" />
      <attr index="6" value="230" />
      <attr index="7" value="33" />

      <!-- Selection Knob Area -->
      <attr index="8" value="12" />
      <attr index="9" value="106" />
      <attr index="10" value="92" />
      <attr index="11" value="188" />

      <!-- Item Icon Area 0 -->
      <attr index="12" value="80" />
      <attr index="13" value="86" />
      <attr index="14" value="90" />
      <attr index="15" value="96" />

      <!-- Item Icon Area 1 -->
      <attr index="16" value="106" />
      <attr index="17" value="125" />
      <attr index="18" value="116" />
      <attr index="19" value="135" />

      <!-- Item Icon Area 2 -->
      <attr index="20" value="103" />
      <attr index="21" value="164" />
      <attr index="22" value="113" />
      <attr index="23" value="174" />

      <!-- Item Icon Area 3 -->
      <attr index="24" value="67" />
      <attr index="25" value="203" />
      <attr index="26" value="77" />
      <attr index="27" value="213" />

      <!-- Item Text Area 0 -->
      <attr index="28" value="95" />
      <attr index="29" value="83" />
      <attr index="30" value="235" />
      <attr index="31" value="99" />

      <!-- Item Text Area 1 -->
      <attr index="32" value="121" />
      <attr index="33" value="122" />
      <attr index="34" value="235" />
      <attr index="35" value="138" />

      <!-- Item Text Area 2 -->
      <attr index="36" value="118" />
      <attr index="37" value="161" />
      <attr index="38" value="232" />
      <attr index="39" value="177" />

      <!-- Item Text Area 3 -->
      <attr index="40" value="82" />
      <attr index="41" value="200" />
      <attr index="42" value="222" />
      <attr index="43" value="216" />

    </attributes>

  </object>
</layout>
